@media all {
	

  
  
#headTop
	{

	  width:990px;
      margin: 15px auto 0 auto;
      height:40px;
     

	}
	
#wrapper {

    text-align: left;
    overflow: hidden;
    background-color: #fdfdfd;
    padding: 0;
    -webkit-box-shadow: 2px -1px 3px 2px rgba(37,37,37,0.4);
    box-shadow: 2px -1px 3px 2px rgba(37,37,37,0.4);
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
	
	
	
#oben {

    background: #fdfdfd;
    padding: 0px;
    clear: both;
    margin: 0;
    border-top: none !important;
    border-right: 1px solid #e1e2e3 !important;
    border-bottom: none !important;
    border-left: 1px solid #e1e2e3 !important;
}	
	
	
	
	#footer {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.80em;
    font-weight: bolder;
    padding: 0 0 2px 0   !important;
    margin: 0 !important;
    letter-spacing: 0.2em !important;
    vertical-align: middle;
    background-color: #4d4d4d !important;
    border-top: solid 6px #456AAF;
    height: 25px;
}

	
/* Bereich f�r Syndication und Search */

#navid-header 
{
	float:left;
	margin:0;
	width:100%;
	height:30px;
	padding-bottom:7px;
}

#cont_banner
     {
	width:100%;
	padding:0;
	float:left;
	height:auto;
	margin-top:40px;
	
	}
	
	
/* bannerbereich */	
#banner_bottom{

    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    text-align: center;
	}		
	
	
/* verstecktes Menue */	
	
#vie_skiplnklst {
	border: medium none;
	margin: 40px 0 0;
	position: absolute;
}
.skiplink {
	display: inline;
	height: 0;
	left: -9999px;
	position: absolute;
	top: -9999px;
	width: 0;
}
.skiplinktab:focus, .skiplinktab:active {
	background-color: #30b303;
	border: medium hidden;
	color: #fdfdfd;
	display: block;
	font-size: 130% !important;
	height: auto;
	left: 9999px;
	padding: 0.1em 0.2em 0.3em;
	position: relative;
	text-align: center;
	top: 9999px;
	width: 10em;
}
.skiplinktab:hover {
	background-color: #ff0;
	border: 1px solid #000;
	color: #000;
}		
	
	
	

/* sprungelement verstecken */

#sprung{
            
     width:0px;
     height:0px; 
}

/*banner rechte Seite */


.moduletable_ea {margin:5px 0px 30px 20px;}
.moduletable_rh {margin:35px 0px 45px 20px;border:1px solid #333;padding:1px;width:150px;}
.moduletable_rh2 {margin:55px 0px 55px 20px;border:1px solid #333;padding:1px; width:150px;} /*Position 9 */

/* hinweise zu anderen Artikeln - Modul: FJ Related Articles Plus */

 
  
  .item-page icons{
    
    left: 94%;
    
    
    
  }  
  
  
  
  

#artBox ul.relateditems-hinweis li {
   
   
    margin-top: 0.6em;
    padding: 0 0 0 15px;
    text-align: left;
}

/* Tabs startseite */

    #tabs-3 {
        font-family: "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
       
    }

 #tabs {
        font-family: "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
        font-size: 80.5%;
        box-shadow: 0 0 0 1px rgba(155, 155, 155, 0.3), 1px 0 0 0 rgba(255, 255, 255, 0.9) inset, 0 2px 2px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 0 0 0 1px rgba(155, 155, 155, 0.3), 1px 0 0 0 rgba(255, 255, 255, 0.9) inset, 0 2px 2px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 0 0 1px rgba(155, 155, 155, 0.3), 1px 0 0 0 rgba(255, 255, 255, 0.9) inset, 0 2px 2px rgba(0, 0, 0, 0.1);
        border: none !important;
        min-height: 325px;
        height: auto;
        background: #fdfdfd url("../images/elemente/sonne_rahmen.png");
        background-repeat: no-repeat;
        background-position: 98% bottom;
        padding: 2px 0 0 0 !important;
        margin-bottom: 30px;
    }

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
   
    padding-left: 11px!important;
    padding-right: 11px!important;
  
}

.ui-tabs .ui-tabs-nav {
  
    padding: 0!important;
    padding-top:0!important;
  
}

.ui-tabs-active a
{
    color:rgba(0,0,0,1);
    font-weight:600;

}

.ui-tabs-panel a
{
    color:rgba(0,0,0,1.0);
    font-weight:500;
    transition: color 1s ease 0s;

}
.ui-tabs-panel a:hover
{
    color:rgba(0,0,0,0.5);
    transition: color 1s ease 0s;

}

.ui-state-default
{
    
   
     transition: color 1s ease 0s;
}




.ui-state-hover, .ui-state-focus
{
 
    border: 1px solid #b1b1b0 !important;
    color: #b1b1b0!important;
    border-bottom: none !important;
    transition: color 1s ease 0s;
}




.moduletable-tab-news h4{
    
    
    font-size: 1.2em;
    font-weight: normal;
    margin:5px 0 0 0;
    padding-bottom:3px;
    width:99%;      
    
}

#tabs ul.mostread,
#tabs ul.latestnews-list

 {
        list-style-type: none;
        color: #2F3742;
        background-color:transparent;
        
 }
#tabs  a{
    
    text-decoration:none;
    
    
    
}

#tabs ul.mostread

 {      
        margin:10px 0 0 0.8em;
 }


#tabs ul.latestnews-list

 {
        
        margin:15px 0 0 0.3em;
}
#tabs ul.latestnews-list ul ul

{font-size: 11px!important;}


#tabs ul.mostread li,
#tabs ul.latestnews-list li
              {
                 border:none;
                 margin-top:8px!important;
                 margin-left:0px!important;
                 margin-bottom: 0.80em;
                 background:transparent url(../images/listenpunkt2.jpg) 0px 2px no-repeat!important;
                 padding:0px 0px 0px 23px;
                 display:block;
                 width:95%!important;
                 line-height:normal;
                 font-size: 1.15em;                 
                 white-space: nowrap;
                 overflow: hidden;  
                 text-overflow: ellipsis;
               }
  
  
#tabs ul.mostread li:last-child,          
#tabs ul.latestnews-list li:last-child
              {
                
                 width:68%!important;
                
               
               }           
           
           
           
           
.ui-tabs .ui-tabs-nav li.ui-state-default:first-child {
    border-left-width: 0!important;
   
   
}

.ui-widget-header {
    
    background-color: #fdfdfd!important;
    background-image: none !important;
    border-left:none !important;
    border-top:none !important;
    border-right:none !important;
    border-bottom-left-radius: 0px!important;
    border-bottom-right-radius: 0px!important;
    border-bottom:1px solid #d3d3d3!important;
}

/* componenten kategorien */


.cat-children{ clear:both;margin-top:40px;}


.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {

border-left:1px solid #d3d3d3!important;
border-top:1px solid #d3d3d3!important;
border-right:1px solid #d3d3d3!important;

}
	
/*breadcrumb und syndicate */

#breadCont {
    
    
   width:100%;
   float:left;
   margin-bottom:30px; 
    
    
}

	
	
    /* breadcrump */
    
    #breadcrumb {
        color: rgb(10, 10, 10);
        float: left;
        margin: 5px 0 0;
        min-height: 25px;
        width: 100%;
    }	
    
      .news #breadcrumb,
      .home #breadcrumb {
        
        width: 80%;
    } 
    
    
    
    
    	
    #breadcrumb p {
        display: block;
        font-size: 12px;
        font-weight: bold;
        margin: 0 0 0 5px;
        padding: 5px 0 0;
    }	
    	
    #breadcrumb span {
        color: rgb(10, 10, 10);
        font-size: 12px;
        padding: 7px;
    }
    .showHere {
        margin-left: 0;
        padding-left: 0;
    }	
    

  
  
  
    
  /* syndicate  */



    .syndicate-module_syn span {
        font-size: 11px;
        line-height: 12px;
        display: block;
        margin: 2px 0 0 6px;
    }


    .syndicate-module_syn {
        width: 120px;
        float: right;
        margin: 6px 10px 0 8px;
    }



    .syndicate-module_syn a:link, .syndicate-module_syn a:active, .syndicate-module_syn a:visited {
        color: rgb(10, 10, 10) !important;
    }


    .syndicate-module_syn a:hover, .syndicate-module_syn a:focus {
        color: #999 !important;
    }


    	
	/* syndicate  feed */
	
	.syndicate-module_syn span {
    display: block;
    font-size: 11px;
    line-height: 12px;
    margin: 2px 0 0 6px;
}
	
	
    .synText{
        
    margin-top:4px !important;   
        
        
        
    }	
    

    .article-info {
        color: #999;
        font-size: 0.89em;
        margin: -9px 0 0 0;
        width: 70%;
        float:left;
    }
 
    
 .col-1   dd.published {

        width: 60%;
      
        margin-bottom: 30px;
  /*  margin-left: -16px !important; */
    } 
  

  .col-2  dd.published {

        width: 80%;
      
        margin-bottom: 30px;
    } 
   
    
    
    
    
 /* sprache */
.chzn-container .chzn-results li.highlighted {
    background-color: #3875d7!important;
    background-image: linear-gradient(#3875d7 20%, #2a62bc 90%)!important;
    color: #fff!important;
    padding-right:4px;
    width:97%;
}   
    
    
.mod-languages_sprache {
    width:165px !important;
    margin-left:10px !important;
} 
 
 /* bilder mit rahmen -hover */
  
  
  /* einzelne Seite bild mit border */


 img.borImg{
    
    border:1px solid rgba(22,22,22,0.3); 
    box-shadow: 0 2px 4px 0 rgba(12, 12, 13, 0.1); 
    transition: all 300ms;
    
}



 img.borImg:hover {

  
     box-shadow: 0 3px 5px 0 rgba(12, 12, 13, 0.2);    
     border:1px solid rgba(137, 137, 137,0.5); 
     transition: box-shadow 150ms;
}


  
  
  
  
    
/* footer elemente */

#footer img{
       margin:0;
       padding:0;
        border-width: 0;
   }

#footer div.linke_pos{

        padding:0 0 0 1.4em;
        float:left;
        width:240px;
        height:20px;
        text-align:left;
        background:  url(../images/pftleft.gif) no-repeat 0% 3px;
         margin: 2px 0 0 0!important;
}
#footer div.rechte_pos{
        width:240px;
        height:20px;
        padding:0 1.4em 0 0;
        float:right;
        text-align:right;
        background:  url(../images/pftob.gif) no-repeat 100% 3px;
        margin: 2px 3px 0 0!important;
}


    #footer a:link,
    #footer a:visited,
    #footer a:active
    {
        color:#F4F9EF ;
        text-decoration: none;
        line-height:normal;
        padding:3px 0 0 0;
        display:block;
        font-size:11px;

    }




#footer a:hover
        {
            color: #d6dbe1;
            line-height:normal;
            display:block;
            padding:3px 0 0 0;
            background-color:transparent;
        }

        
#footer p {
        margin: 0; /* Wenn Sie die Ränder des ersten Elements in der Fußzeile auf 0 einstellen, können Sie unerwartete Abstände zwischen divs vermeiden. */
        padding: 10px 0; /* Durch die Verwendung der Auffüllung bei diesem Element entsteht genau wie bei einem Rand ein Leerraum, aber ohne die potenziellen Abstandsprobleme. */
}       


figure.medienBox {
    float: right;
    margin: 5px 15px 12px 12px;
    max-width: 300px;
    padding-right: 0;
}


figure.medienBox img {
    float: right;
    margin: 0;
    padding-right: 0;
}




#artBox blockquote {
    
    color: #2E3133;
    font-size:0.91em;
    line-height: normal;
    quotes: "\201C" "\201D";
    width: 80%;
    margin:30px 0 30px 40px;
    clear:both;
    font-style:italic;
}

#artBox blockquote:before{
    font: bold 40px/1px 'icomoon';
    color: #2E3133;
    display: inline-block;
    vertical-align: bottom;
}

#artBox blockquote:before {
    content: open-quote;
    margin: -4px 6px 8px -20px;
}


#artBox  blockquote p{
    font-size:0.91em;
    padding:0!important;
    font-size:inherit!important;
    margin:0!important;
    
    
    
    
    
}













	
	
}


@media screen and (max-width: 600px) 

{
/* Tabs startseite */
#tabs{
  
    width:90%!important;

}


}



@media screen and (min-width: 601px) 

{

/* Tabs startseite */
#tabs{
  
    width:100%!important;

}


}

.fliessmarkneg {
    background-color: #678acc;
    background-image: url("../images/elemente/markneg.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #fdfdfd;
    display: block;
    font-size: 0.9em;
    font-weight: bold;
    height: 20px;
    line-height: normal;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0.2em 2px 0.1em 4px;
    vertical-align: middle;
    width: 55%;
}
.beSonneAAB {
    background: #f4f4f2 url("../images/elemente/sonne_rahmen.png") no-repeat scroll 98% bottom;
    border: 1px solid #d2d3d4;
    display: block;
    height: 240px;
    margin: 30px 0 50px;
    padding: 0 1em 0.9em 0;
    width: 90%;
}


.beSonneAAB p {
    font-size: 13px!important;
    margin-left: 20px!important;
    margin-top: 20px!important;
    width: 90%!important;
}

.beSonneAAB  h4 {
    font-size: 1em;
    font-weight: normal;
    width: 90%;
    margin-left: 20px!important;
}




.mod_events_latest_table {
    border: medium none;
    margin-left: 20px!important;
    margin-top: 10px!important;
    padding: 0;
    width: 95%;
}

.login-description img{
    
    float:right;
    margin-right:11%;
    
    
    
}


.login-description {
    font-size: 13px;
    margin-bottom: 14px;
}


#phocadownload-pane .adminlist{
    
    font-size:14px;
    margin-top:20px;
  
    
    
}

#phocadownload-pane .adminlist th{
    
    
    text-align:left!important;
    
    
}

.jeventslight .btn{
    display:inline-block;   
    padding:4px 12px;
    margin-top:-14px;
    margin-bottom:0;   
    font-size:14px;
    line-height:20px;
    color:#333;
    text-align:center;
    text-shadow:0 1px 1px rgba(255,255,255,0.75);
    vertical-align:middle;
    cursor:pointer;
    background-color:#f5f5f5;
    
    background-image:-moz-linear-gradient(top,#fff,#e6e6e6);
    background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image:-webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image:-o-linear-gradient(top,#fff,#e6e6e6);
    background-image:linear-gradient(to bottom,#fff,#e6e6e6);background-repeat:repeat-x;
    border:1px solid #ccc;
    /* *border:0; */
    border-color:#e6e6e6 #e6e6e6 #bfbfbf;
    border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color:#b3b3b3;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;    
    /* *zoom:1;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05); */
    -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05)}
    
    

.jeventslight .btn:hover, .jeventslight .btn:focus, .jeventslight .btn:active, .jeventslight .btn.active, .jeventslight .btn.disabled, .jeventslight .btn[disabled] {
    color: #333;
    background-color: #e6e6e6;
    *background-color: #d9d9d9
}


.jeventslight .btn:active, ..jeventslight .btn.active{background-color:#ccc \9}
.btn:first-child{*margin-left:0}.btn{
    display:inline-block;   
    padding:4px 12px;
    margin-top:-14px;
    margin-bottom:0;   
    font-size:14px;
    line-height:20px;
    color:#333;
    text-align:center;
    text-shadow:0 1px 1px rgba(255,255,255,0.75);
    vertical-align:middle;
    cursor:pointer;
    background-color:#f5f5f5;
    text-decoration:none;
    background-image:-moz-linear-gradient(top,#fff,#e6e6e6);
    background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image:-webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image:-o-linear-gradient(top,#fff,#e6e6e6);
    background-image:linear-gradient(to bottom,#fff,#e6e6e6);background-repeat:repeat-x;
    border:1px solid #ccc;
    /* *border:0; */
    border-color:#e6e6e6 #e6e6e6 #bfbfbf;
    border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color:#b3b3b3;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;    
    /* *zoom:1;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05); */
    -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05)}
    
    
.jeventslight .btn:hover,.jeventslight .btn:focus, .jeventslight .btn:active, .jeventslight .btn.active, .jeventslight .btn.disabled, .jeventslight .btn[disabled]{color:#333;
background-color:#e6e6e6;
*background-color:#d9d9d9}

.jeventslight .btn:active, .jeventslight .btn.active{background-color:#ccc \9}
.jeventslight .btn:first-child{*margin-left:0}

.adminform{
    
   width:100%;
   float:left; 
    
    
    
    
    
}
